#
# RFCOMM configuration file.
#

rfcomm0 {
	# Automatically bind the device at startup
	bind yes;

	# Bluetooth address of the device
	device 00:16:4E:7E:33:79;

	# RFCOMM channel for the connection
	channel	1;

	# Description of the connection
	comment "Nokia 6021";
}
